var tutorial_install_src =
[
    [ "Tutorial: Installation from source for Linux Ubuntu", "tutorial-install-ubuntu.html", [
      [ "Install prerequisities", "tutorial-install-ubuntu.html#install_ubuntu_required", null ],
      [ "Install 3rd parties", "tutorial-install-ubuntu.html#install_ubuntu_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-ubuntu.html#install_ubuntu_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-ubuntu.html#install_ubuntu_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-ubuntu.html#install_ubuntu_visp", [
        [ "Getting ViSP source code", "tutorial-install-ubuntu.html#install_ubuntu_visp_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-ubuntu.html#install_ubuntu_visp_config", null ],
        [ "Building ViSP libraries", "tutorial-install-ubuntu.html#install_ubuntu_visp_build", null ],
        [ "Building ViSP documentation", "tutorial-install-ubuntu.html#install_ubuntu_visp_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-ubuntu.html#install_ubuntu_dataset", null ],
      [ "Tips and tricks", "tutorial-install-ubuntu.html#install_ubuntu_tips", [
        [ "How to uninstall ViSP", "tutorial-install-ubuntu.html#install_ubuntu_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-ubuntu.html#install_ubuntu_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-ubuntu.html#install_ubuntu_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-ubuntu.html#install_ubuntu_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-ubuntu.html#install_ubuntu_tips_3rd_party", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-ubuntu.html#install_ubuntu_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Linux Fedora", "tutorial-install-fedora.html", [
      [ "Install prerequisities", "tutorial-install-fedora.html#install_fedora_required", null ],
      [ "Install 3rd parties", "tutorial-install-fedora.html#install_fedora_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-fedora.html#install_fedora_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-fedora.html#install_fedora_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-fedora.html#install_fedora_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-fedora.html#install_fedora_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-fedora.html#install_fedora_config", null ],
        [ "Building ViSP libraries", "tutorial-install-fedora.html#install_fedora_build", null ],
        [ "Building ViSP documentation", "tutorial-install-fedora.html#install_fedora_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-fedora.html#install_fedora_dataset", null ],
      [ "Tips and tricks", "tutorial-install-fedora.html#install_fedora_tips", [
        [ "How to uninstall ViSP", "tutorial-install-fedora.html#install_fedora_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-fedora.html#install_fedora_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-fedora.html#install_fedora_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-fedora.html#install_fedora_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-fedora.html#install_fedora_tips_3rd_party", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-fedora.html#install_fedora_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Linux CentOS", "tutorial-install-centos.html", [
      [ "Install prerequisities", "tutorial-install-centos.html#install_centos_required", null ],
      [ "Install 3rd parties", "tutorial-install-centos.html#install_centos_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-centos.html#install_centos_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-centos.html#install_centos_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-centos.html#install_centos_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-centos.html#install_centos_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-centos.html#install_centos_config", null ],
        [ "Building ViSP libraries", "tutorial-install-centos.html#install_centos_build", null ],
        [ "Building ViSP documentation", "tutorial-install-centos.html#install_centos_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-centos.html#install_centos_dataset", null ],
      [ "Tips and tricks", "tutorial-install-centos.html#install_centos_tips", [
        [ "How to uninstall ViSP", "tutorial-install-centos.html#install_centos_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-centos.html#install_centos_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-centos.html#install_centos_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-centos.html#install_centos_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-centos.html#install_centos_tips_3rd_party", null ]
      ] ],
      [ "Known issues", "tutorial-install-centos.html#install_centos_issues", [
        [ "libpthread may be hidden by files in //lib64", "tutorial-install-centos.html#install_centos_issues_pthread", null ],
        [ "vpVideoReader is not able to read mpeg videos", "tutorial-install-centos.html#install_centos_issues_videoreader", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-centos.html#install_centos_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Linux openSUSE", "tutorial-install-opensuse.html", [
      [ "Install prerequisities", "tutorial-install-opensuse.html#install_opensuse_required", null ],
      [ "Install 3rd parties", "tutorial-install-opensuse.html#install_opensuse_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-opensuse.html#install_opensuse_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-opensuse.html#install_opensuse_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-opensuse.html#install_opensuse_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-opensuse.html#install_opensuse_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-opensuse.html#install_opensuse_config", null ],
        [ "Building ViSP libraries", "tutorial-install-opensuse.html#install_opensuse_build", null ],
        [ "Building ViSP documentation", "tutorial-install-opensuse.html#install_opensuse_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-opensuse.html#install_opensuse_dataset", null ],
      [ "Tips and tricks", "tutorial-install-opensuse.html#install_opensuse_tips", [
        [ "How to uninstall ViSP", "tutorial-install-opensuse.html#install_opensuse_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-opensuse.html#install_opensuse_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-opensuse.html#install_opensuse_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-opensuse.html#install_opensuse_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-opensuse.html#install_opensuse_tips_3rd_party", null ]
      ] ],
      [ "Known issues", "tutorial-install-opensuse.html#install_opensuse_issues", [
        [ "libjpeg.so.8 may conflict with libjpeg.so.62", "tutorial-install-opensuse.html#install_opensuse_issues_libjpeg", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-opensuse.html#install_opensuse_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Raspberry Pi", "tutorial-install-raspberry.html", [
      [ "Raspberry Pi installation", "tutorial-install-raspberry.html#install_raspberry", [
        [ "Setting up Raspberry Pi", "tutorial-install-raspberry.html#install_raspberry_setup", null ],
        [ "Logging in", "tutorial-install-raspberry.html#install_raspberry_login", null ],
        [ "Update your Raspbian distribution", "tutorial-install-raspberry.html#update", null ],
        [ "Setting up a Raspberry Pi camera", "tutorial-install-raspberry.html#install_raspberry_camera", null ],
        [ "Start graphical user interface", "tutorial-install-raspberry.html#install_raspberry_startx", null ]
      ] ],
      [ "ViSP installation", "tutorial-install-raspberry.html#install_raspberry_visp", [
        [ "Install prerequisities", "tutorial-install-raspberry.html#install_raspberry_visp_prerequisities", null ],
        [ "Install 3rd parties", "tutorial-install-raspberry.html#install_raspberry_visp_3rd_party", [
          [ "Recommended 3rd parties", "tutorial-install-raspberry.html#install_raspberry_visp_3rd_party_recommended", null ],
          [ "Other optional 3rd parties", "tutorial-install-raspberry.html#install_raspberry_visp_3rd_party_other", null ]
        ] ],
        [ "Install ViSP from source code", "tutorial-install-raspberry.html#install_raspberry_visp_install", [
          [ "Getting ViSP source code", "tutorial-install-raspberry.html#install_raspberry_visp_get_source", null ],
          [ "Configuring ViSP from source", "tutorial-install-raspberry.html#install_raspberry_visp_config", null ],
          [ "Building ViSP libraries", "tutorial-install-raspberry.html#install_raspberry_visp_build", null ],
          [ "Building ViSP documentation", "tutorial-install-raspberry.html#install_raspberry_visp_doc", null ]
        ] ],
        [ "Install ViSP dataset", "tutorial-install-raspberry.html#install_raspberry_dataset", null ]
      ] ],
      [ "Tips and tricks", "tutorial-install-raspberry.html#install_raspberry_tips", [
        [ "How to uninstall ViSP", "tutorial-install-raspberry.html#install_raspberry_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-raspberry.html#install_raspberry_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-raspberry.html#install_raspberry_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-raspberry.html#install_raspberry_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-raspberry.html#install_raspberry_tips_3rd_party", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-raspberry.html#install_raspberry_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows 7 with Visual C++ 2012", "tutorial-install-win7.html", [
      [ "Install prerequisities", "tutorial-install-win7.html#install_win7_required", null ],
      [ "Install recommended 3rd party", "tutorial-install-win7.html#install_win7_3rdparty", [
        [ "OpenCV 3rd party", "tutorial-install-win7.html#install_win7_3rdparty_opencv", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win7.html#install_win7_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win7.html#install_win7_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win7.html#install_win7_config", null ],
        [ "Building ViSP from source", "tutorial-install-win7.html#install_win7_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win7.html#install_win7_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win7.html#install_win7_dataset", null ],
      [ "Tip and tricks", "tutorial-install-win7.html#install_win7_tip", [
        [ "How to install Git", "tutorial-install-win7.html#install_win7_tip_git", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-win7.html#install_win7_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows 8.1 with Visual C++ 2013", "tutorial-install-win81-msvc.html", [
      [ "Install prerequisities", "tutorial-install-win81-msvc.html#install_win81_msvc_required", null ],
      [ "Install 3rd parties", "tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty_recommended", [
          [ "Windows SDK 3rd party", "tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty_gdi", null ],
          [ "OpenCV 3rd party", "tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty_opencv", null ]
        ] ],
        [ "Other optional 3rd parties", "tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty_other", [
          [ "Ogre3D 3rd party", "tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty_ogre", null ]
        ] ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win81-msvc.html#install_win81_msvc_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win81-msvc.html#install_win81_msvc_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win81-msvc.html#install_win81_msvc_config", null ],
        [ "Building ViSP from source", "tutorial-install-win81-msvc.html#install_win81_msvc_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win81-msvc.html#install_win81_msvc_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win81-msvc.html#install_win81_msvc_dataset", null ],
      [ "Known issues", "tutorial-install-win81-msvc.html#known_issues_win81_msvc", [
        [ "Unable to build ogredeps: DXSDK_DIR missing", "tutorial-install-win81-msvc.html#known_issues_win81_msvc_ogredeps", null ],
        [ "Model-based trackers are not working with Ogre visibility ckeck", "tutorial-install-win81-msvc.html#known_issues_win81_msvc_ogre_mbtracker", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-win81-msvc.html#install_win81_msvc_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows 10 with Visual C++ 2015", "tutorial-install-win10-msvc14.html", [
      [ "Install prerequisities", "tutorial-install-win10-msvc14.html#install_win10_msvc14_required", null ],
      [ "Install 3rd parties", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_recommended", [
          [ "OpenCV 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc10_3rdparty_opencv", null ]
        ] ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win10-msvc14.html#install_win10_msvc14_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win10-msvc14.html#install_win10_msvc14_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win10-msvc14.html#install_win10_msvc14_config", null ],
        [ "Building ViSP from source", "tutorial-install-win10-msvc14.html#install_win10_msvc14_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win10-msvc14.html#install_win10_msvc14_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win10-msvc14.html#install_win10_msvc14_dataset", null ],
      [ "Next tutorial", "tutorial-install-win10-msvc14.html#install_win10_msvc14_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Universal Windows Platform (UWP)", "tutorial-install-win10-msvc14-uwp.html", [
      [ "Install required software", "tutorial-install-win10-msvc14-uwp.html#tutorial-install-uwp_required", null ],
      [ "Get ViSP source code", "tutorial-install-win10-msvc14-uwp.html#install_uwp_get_visp_source", null ],
      [ "Build ViSP without OpenCV", "tutorial-install-win10-msvc14-uwp.html#install_uwp_build_without_opencv", [
        [ "Build for Windows Store 10.0", "tutorial-install-win10-msvc14-uwp.html#install_uwp_build_ws_10", null ],
        [ "Build for Windows Store 8.1", "tutorial-install-win10-msvc14-uwp.html#install_uwp_build_ws_8_1", null ],
        [ "Build for Windows Phone 8.1", "tutorial-install-win10-msvc14-uwp.html#install_uwp_build_wp_8_1", null ]
      ] ],
      [ "Build ViSP with OpenCV", "tutorial-install-win10-msvc14-uwp.html#install_uwp_build_with_opencv", null ],
      [ "Tips and tricks", "tutorial-install-win10-msvc14-uwp.html#install_uwp_tips", [
        [ "How to add Universal Windows App Development Tools support", "tutorial-install-win10-msvc14-uwp.html#install_uwp_tips_msvc", null ]
      ] ]
    ] ],
    [ "Tutorial: Installation from source for Windows 8.1 or Windows 10 with Mingw-w64", "tutorial-install-win81-mingw64.html", [
      [ "Install prerequisities", "tutorial-install-win81-mingw64.html#install_win81_mingw64_required", [
        [ "Mingw-w64", "tutorial-install-win81-mingw64.html#install_win81_mingw64_required_mingw", null ],
        [ "CMake", "tutorial-install-win81-mingw64.html#install_win81_mingw64_required_cmake", null ]
      ] ],
      [ "Install recommended 3rd parties", "tutorial-install-win81-mingw64.html#install_win81_mingw64_3rdparty", [
        [ "OpenCV 3rd party", "tutorial-install-win81-mingw64.html#install_win81_mingw64_3rdparty_opencv", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win81-mingw64.html#install_win81_mingw64_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win81-mingw64.html#install_win81_mingw64_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win81-mingw64.html#install_win81_mingw64_config", null ],
        [ "Building ViSP from source", "tutorial-install-win81-mingw64.html#install_win81_mingw64_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win81-mingw64.html#install_win81_mingw64_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win81-mingw64.html#install_win81_mingw64_dataset", null ],
      [ "Known issues", "tutorial-install-win81-mingw64.html#issue_win81_mingw", [
        [ "OpenCV endianness failure during CMake configuration", "tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_endianness", null ],
        [ "OpenCV build error: cannot build with tiff support", "tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_tiff", null ],
        [ "OpenCV link error: cannot find -lRunTmChk", "tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_ipp", null ],
        [ "OpenCV build error: struct has virtual functions and accessible non-virtual destructor", "tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_dtor", null ],
        [ "OpenCV not detected with Mingw build", "tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_not_detected", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-win81-mingw64.html#install_win81_mingw_next", null ]
    ] ],
    [ "Tutorial: Installation from source for OSX with Homebrew", "tutorial-install-osx-homebrew.html", [
      [ "Install prerequisities", "tutorial-install-osx-homebrew.html#install_osx_brew_required", null ],
      [ "Install 3rd parties", "tutorial-install-osx-homebrew.html#install_osx_brew_3rdparty", [
        [ "Recommended 3rd party", "tutorial-install-osx-homebrew.html#install_osx_brew_3rdparty_recommended", [
          [ "OpenCV 3rd party", "tutorial-install-osx-homebrew.html#install_osx_brew_opencv", null ],
          [ "libxml2 3rd party", "tutorial-install-osx-homebrew.html#install_osx_brew_libxml2", null ],
          [ "libdc1394 3rd party", "tutorial-install-osx-homebrew.html#install_osx_brew_libdc1394", null ],
          [ "zbar 3rd party", "tutorial-install-osx-homebrew.html#install_osx_brew_zbar", null ]
        ] ],
        [ "Other 3rd party", "tutorial-install-osx-homebrew.html#install_osx_brew_3rdparty_other", [
          [ "GSL 3rd party", "tutorial-install-osx-homebrew.html#install_osx_brew_gsl", null ]
        ] ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-osx-homebrew.html#install_osx_brew_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-osx-homebrew.html#install_osx_brew_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-osx-homebrew.html#install_osx_brew_config", null ],
        [ "Building ViSP libraries", "tutorial-install-osx-homebrew.html#install_osx_brew_build", null ],
        [ "Building ViSP documentation", "tutorial-install-osx-homebrew.html#install_osx_brew_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-osx-homebrew.html#install_brew_dataset", null ],
      [ "Tips and tricks", "tutorial-install-osx-homebrew.html#install_brew_tips", [
        [ "How to uninstall ViSP", "tutorial-install-osx-homebrew.html#install_brew_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-osx-homebrew.html#install_brew_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-osx-homebrew.html#install_brew_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-osx-homebrew.html#install_brew_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-osx-homebrew.html#install_brew_tips_3rd_party", null ]
      ] ],
      [ "Kwown issues", "tutorial-install-osx-homebrew.html#install_osx_brew_issues", [
        [ "/usr/local/lib/pkgconfig is not writable", "tutorial-install-osx-homebrew.html#install_osx_brew_issues_opencv3", null ],
        [ "Application built with libpng-1.5.18 but running with 1.6.17", "tutorial-install-osx-homebrew.html#install_osx_brew_issues_libpng", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-osx-homebrew.html#install_osx_brew_next", null ]
    ] ],
    [ "Tutorial: Installation from source for iOS devices", "tutorial-install-iOS.html", [
      [ "Install required software", "tutorial-install-iOS.html#install_iOS_required", null ],
      [ "Getting OpenCV framework (optional)", "tutorial-install-iOS.html#install_iOS_opencv", null ],
      [ "Getting ViSP source code", "tutorial-install-iOS.html#install_iOS_get_source", null ],
      [ "Building ViSP framework", "tutorial-install-iOS.html#install_iOS_build", null ],
      [ "Next tutorial", "tutorial-install-iOS.html#install_iOS_next", null ]
    ] ]
];